@import url(https://fonts.googleapis.com/css?family=Open+Sans:600;);
.snip {
  background-color: #000;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 10px;
  max-width: 315px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.snip * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.snip:before,
.snip:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #000000;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  content: '';
  opacity: 0.9;
  z-index: 1;
}

.snip:before {
  -webkit-transform: skew(45deg) translateX(-155%);
  transform: skew(45deg) translateX(-155%);
}

.snip:after {
  -webkit-transform: skew(45deg) translateX(155%);
  transform: skew(45deg) translateX(155%);
}

.snip img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
.snip a {
	z-index: 3;
	text-decoration: none;
}

.snip figcaption {
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}

.snip h3 {
  background-color: #000000;
  border: 2px solid #fff;
  color: #fff;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
  padding: 5px 10px;
  text-transform: uppercase;
}
/*
.snip a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}*/



.snip:hover > img,
.snip.hover > img {
  opacity: 0.5;
}

.snip:hover:before,
.snip.hover:before {
  -webkit-transform: skew(45deg) translateX(-55%);
  transform: skew(45deg) translateX(-55%);
}

.snip:hover:after,
.snip.hover:after {
  -webkit-transform: skew(45deg) translateX(55%);
  transform: skew(45deg) translateX(55%);
}

.snip:hover figcaption,
.snip.hover figcaption {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  
}


























































/*
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
*/